## clues-emacs 1.0.1

=== debian/changelog ===
clues-emacs (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #847237)

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 15 Dec 2016 05:44:01 +0300
