=== debian/control ===
Source: clues-emacs
Section: lisp
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/emacsfodder/emacs-clues-theme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/clues-emacs.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/clues-emacs.git

Package: elpa-clues-theme
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: cream/brown/orange color theme for Emacs
 Clues was initially based on a Visual Studio theme called 'Blues 'n
 Roots', however it's a long way from looking much like it, aside from
 the occasional color accent, Blues (despite its name) has a more
 toasted caramel flavor. Clues on the other hand is made up of cooling
 colors with a couple of flecks of light cream/brown/orange to break
 up any monotony, with yellow/gold rainbow-delimiters.
