=== debian/watch ===
version=4
opts="mode=git" https://github.com/emacsfodder/emacs-clues-theme refs/tags/v([\d\.\d\.]+) debian
